[
  {
    "id": "Radio1",
    "name": "Radio 1",
    "slogan": "Več dobre glasbe",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "pop",
      "radio-1"
    ],
    "website": "https://www.radio1.si",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/radio1.svg"
    },
    "streams": {
      "audio": "http://live.radio1.si/Radio1"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/radio1/json"
    }
  },
  {
    "id": "Aktual",
    "name": "Radio Aktual",
    "slogan": "Narejen za vaša ušesa",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "pop",
      "aktual"
    ],
    "website": "https://radioaktual.si",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/aktual.svg",
      "poster": "https://cdn1.radio.si/900/screenaktual_90c0280a8.jpg"
    },
    "streams": {
      "audio": "http://live.radio.si/Aktual",
      "video": "https://radio.serv.si/AktualTV/video.m3u8"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/aktual/json"
    }
  },
  {
    "id": "Veseljak",
    "name": "Radio Veseljak",
    "slogan": "Najboljša domača glasba",
    "category": "Folk",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "folk",
      "veseljak",
      "slovenian-music"
    ],
    "website": "https://veseljak.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/veseljak.svg",
      "poster": "https://cdn1.radio.si/900/screenveseljak_166218c26.jpg"
    },
    "streams": {
      "audio": "http://live.radio.si/Veseljak",
      "video": "https://radio.serv.si/VeseljakGolicaTV/video.m3u8"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/veseljak/json"
    }
  },
  {
    "id": "Radio1Rock",
    "name": "Radio 1 ROCK",
    "slogan": "100% Rock",
    "category": "Rock",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "rock",
      "radio-1"
    ],
    "website": "https://radio1rock.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/radio1rock.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Radio1Rock"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/radio1rock/json"
    }
  },
  {
    "id": "Radio80",
    "name": "Radio 1 80-a",
    "slogan": "Tvoji najljubši hiti 80-ih",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "retro",
      "radio-1",
      "80s"
    ],
    "website": "https://radio80.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/radio80.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Radio80"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/radio80/json"
    }
  },
  {
    "id": "Radio90",
    "name": "Radio 1 90-a",
    "slogan": "Samo hiti 90-ih",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "retro",
      "radio-1",
      "90s"
    ],
    "website": "https://radio1.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/radio90.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Radio90"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/radio90/json"
    }
  },
  {
    "id": "Country",
    "name": "Radio 1 Country",
    "slogan": "Samo največji country hiti",
    "category": "Country",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "country",
      "radio-1"
    ],
    "website": "https://radio1.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/country.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Country"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/country/json"
    }
  },
  {
    "id": "Toti",
    "name": "Toti radio",
    "slogan": "Toti hudi hiti",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "Styria",
    "tags": [
      "retro",
      "regional"
    ],
    "website": "https://totiradio.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/toti.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Toti"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/toti/json"
    }
  },
  {
    "id": "Antena",
    "name": "Radio Antena",
    "slogan": "Največ hitov, najmanj govora",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "retro"
    ],
    "website": "https://radioantena.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/antena.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Antena"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/antena/json"
    }
  },
  {
    "id": "BestFM",
    "name": "BestFM",
    "slogan": "Muska, muska, muska",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "pop"
    ],
    "website": "https://bestfm.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/bestfm.svg",
      "poster": "https://cdn1.radio.si/900/screenbest_6559e3ac8.jpg"
    },
    "streams": {
      "audio": "http://live.radio.si/BestFM",
      "video": "https://radio.serv.si/BestTV/video.m3u8"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/bestfm/json"
    }
  },
  {
    "id": "Krka",
    "name": "Radio Krka",
    "slogan": "Dolenjska v srcu",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Dolenjska",
    "tags": [
      "regional"
    ],
    "website": "https://radiokrka.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/krka.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Krka"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/krka/json"
    }
  },
  {
    "id": "Klasik",
    "name": "Klasik radio",
    "slogan": "Glasba, ki vas sprosti",
    "category": "Classical",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "classical"
    ],
    "website": "https://www.klasikradio.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/klasik.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Klasik"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/klasik/json"
    }
  },
  {
    "id": "Maxi",
    "name": "Toti Maxi",
    "slogan": "Sama dobra glasba",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Pomurje",
    "tags": [
      "regional"
    ],
    "website": "https://www.radiomaxi.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/maxi.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Maxi"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/toti/json"
    }
  },
  {
    "id": "Salomon",
    "name": "Radio Salomon",
    "slogan": "Izbrana urbana glasba",
    "category": "Dance",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "dance"
    ],
    "website": "https://radiosalomon.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/salomon.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Salomon"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/salomon/json"
    }
  },
  {
    "id": "Ptuj",
    "name": "Radio Ptuj",
    "slogan": "Največje uspešnice vseh časov",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Ptuj",
    "tags": [
      "regional"
    ],
    "website": "https://www.radio-ptuj.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/ptuj.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Ptuj"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/ptuj/json"
    }
  },
  {
    "id": "Fantasy",
    "name": "Radio Fantasy",
    "slogan": "Same dobre vibracije",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Celje",
    "tags": [
      "regional"
    ],
    "website": "https://rfantasy.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/fantasy.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Fantasy"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/fantasy/json"
    }
  },
  {
    "id": "Robin",
    "name": "Radio Robin",
    "slogan": "Brez tebe ni mene",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Goriška",
    "tags": [
      "regional"
    ],
    "website": "https://www.robin.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/robin.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Robin"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/robin/json"
    }
  },
  {
    "id": "Koroski",
    "name": "Koroški radio",
    "slogan": "Ritem Koroške",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Koroška",
    "tags": [
      "regional"
    ],
    "website": "https://www.koroski-radio.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/koroski.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Koroski"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/koroski/json"
    }
  },
  {
    "id": "VeseljakZlatiZvoki",
    "name": "Veseljak Zlati zvoki",
    "slogan": "Najvecja zakladnica slovenske domace glasbe",
    "category": "Folk",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "folk",
      "veseljak",
      "slovenian-music"
    ],
    "website": "https://www.veseljak.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/veseljakzlatizvoki.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/VeseljakZlatiZvoki"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/veseljakzlatizvoki/json"
    }
  },
  {
    "id": "RockMB",
    "name": "Rock Maribor",
    "slogan": "100% Rock",
    "category": "Rock",
    "country": "SI",
    "language": "sl",
    "region": "Maribor",
    "tags": [
      "rock",
      "regional"
    ],
    "website": "https://rockmaribor.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/rockmb.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/RockMB"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/radio1rock/json"
    }
  },
  {
    "id": "Kranj",
    "name": "Radio Kranj",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Gorenjska",
    "tags": [
      "regional"
    ],
    "website": "https://radio-kranj.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/kranj.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Kranj"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/kranj/json"
    }
  },
  {
    "id": "Celje",
    "name": "Radio Celje",
    "slogan": "Vedno z menoj",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Celje",
    "tags": [
      "regional"
    ],
    "website": "https://www.radiocelje.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/celje.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Celje"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/celje/json"
    }
  },
  {
    "id": "Triglav",
    "name": "Radio Triglav",
    "slogan": "Radio za radovedne",
    "category": "Talk",
    "country": "SI",
    "language": "sl",
    "region": "Gorenjska",
    "tags": [
      "talk",
      "regional"
    ],
    "website": "https://radiotriglav.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/triglav.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Triglav"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/triglav/json"
    }
  },
  {
    "id": "Velenje",
    "name": "Radio Velenje",
    "slogan": "Ker smo radi na kamot",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Šaleška",
    "tags": [
      "regional"
    ],
    "website": "https://veseljak.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/velenje.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Velenje"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/velenje/json"
    }
  },
  {
    "id": "AktualK",
    "name": "Radio Aktual Kum",
    "slogan": "Narejen za vaša ušesa",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Zasavje",
    "tags": [
      "regional",
      "aktual"
    ],
    "website": null,
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/aktualk.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/AktualK"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/aktualk/json"
    }
  },
  {
    "id": "AktualRomantika",
    "name": "Radio Aktual - Romantika",
    "slogan": "Kot nezna dlan, ki boza te",
    "category": "Seasonal",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "seasonal",
      "aktual",
      "christmas"
    ],
    "website": null,
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/aktualromantika.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/AktualRomantika"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/aktualromantika/json"
    }
  },
  {
    "id": "Stop",
    "name": "Stop",
    "slogan": "Revija Stop: Več kot pol stoletja ob vaši strani!",
    "category": "Talk",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "talk"
    ],
    "website": "https://revijastop.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/stop.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Stop"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/stop/json"
    }
  },
  {
    "id": "Radio1SLO",
    "name": "Radio 1 slovenski hiti",
    "slogan": "Sama dobra slovenska glasba",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "retro",
      "radio-1",
      "slovenian-music"
    ],
    "website": "https://www.radio1.si",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/radio1slo.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Radio1SLO"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/radio1slo/json"
    }
  },
  {
    "id": "RockCE",
    "name": "Rock Celje",
    "slogan": "100% Rock",
    "category": "Rock",
    "country": "SI",
    "language": "sl",
    "region": "Celje",
    "tags": [
      "rock",
      "regional"
    ],
    "website": "https://rock-celje.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/rockce.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/RockCE"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/rockce/json"
    }
  },
  {
    "id": "Radio1Bozicne",
    "name": "ROŠKARJEVE BOŽIČNE",
    "slogan": "100% Božične",
    "category": "Seasonal",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "seasonal",
      "radio-1",
      "christmas"
    ],
    "website": "https://radio1.si/",
    "enabled": true,
    "assets": {
      "logo": "https://data.radio.si/api/radiostations/logo/radio1bozicne.svg"
    },
    "streams": {
      "audio": "http://live.radio1.si/Radio1Bozicne"
    },
    "metadata": {
      "lastSongs": "https://data.radio.si/api/lastsongsxml/radio1bozicne/json"
    }
  },
  {
    "id": "TotiBozicni",
    "name": "TOTI BOŽIČNI RADIO",
    "slogan": "Tvoje mesto, tvoj radio",
    "category": "Seasonal",
    "country": "SI",
    "language": "sl",
    "region": "Styria",
    "tags": [
      "seasonal",
      "regional",
      "christmas"
    ],
    "website": "https://totiradio.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/totibozicne.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/TotiBozicne"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/totibozicni/json"
    }
  },
  {
    "id": "Hit",
    "name": "Radio HIT",
    "slogan": "Samo nostalgija",
    "category": "Retro",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "retro"
    ],
    "website": "https://radiohit.si/",
    "enabled": true,
    "assets": {
      "logo": "http://datacache.radio.si/api/radiostations/logo/hit.svg"
    },
    "streams": {
      "audio": "http://live.radio.si/Hit"
    },
    "metadata": {
      "lastSongs": "http://data.radio.si/api/lastsongsxml/hit/json"
    }
  },
  {
    "id": "si-radio-prvi",
    "name": "Radio Prvi",
    "slogan": "",
    "category": "News",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "news",
      "talk",
      "public"
    ],
    "website": "https://prvi.rtvslo.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/prvi"
    },
    "metadata": {}
  },
  {
    "id": "si-val-202",
    "name": "Val 202",
    "slogan": "",
    "category": "Pop",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "pop",
      "rock",
      "news",
      "sport"
    ],
    "website": "https://val202.rtvslo.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/val202"
    },
    "metadata": {}
  },
  {
    "id": "si-ars",
    "name": "Radio Ars",
    "slogan": "",
    "category": "Classical",
    "country": "SI",
    "language": "sl",
    "region": "National",
    "tags": [
      "classical",
      "culture",
      "public"
    ],
    "website": "https://ars.rtvslo.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/ars"
    },
    "metadata": {}
  },
  {
    "id": "si-radio-si",
    "name": "Radio Si",
    "slogan": "",
    "category": "International",
    "country": "SI",
    "language": "en",
    "region": "National",
    "tags": [
      "music",
      "international",
      "traffic"
    ],
    "website": "https://radiosi.rtvslo.si/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/rsi"
    },
    "metadata": {}
  },
  {
    "id": "si-radio-maribor",
    "name": "Radio Maribor",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Maribor",
    "tags": [
      "regional",
      "maribor",
      "news"
    ],
    "website": "https://www.rtvslo.si/radio-maribor",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/rmb"
    },
    "metadata": {}
  },
  {
    "id": "si-radio-koper",
    "name": "Radio Koper",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "sl",
    "region": "Koper",
    "tags": [
      "regional",
      "koper",
      "news"
    ],
    "website": "https://www.rtvslo.si/radio-koper",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/rakp"
    },
    "metadata": {}
  },
  {
    "id": "si-radio-capodistria",
    "name": "Radio Capodistria",
    "slogan": "",
    "category": "Regional",
    "country": "SI",
    "language": "it",
    "region": "Koper",
    "tags": [
      "regional",
      "italian",
      "koper"
    ],
    "website": "https://www.rtvslo.si/radio-capodistria",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "http://mp3.rtvslo.si/capo"
    },
    "metadata": {}
  },
  {
    "id": "us-kexp",
    "name": "KEXP 90.3",
    "slogan": "",
    "category": "Alternative",
    "country": "US",
    "language": "en",
    "region": "International",
    "tags": [
      "indie",
      "alternative",
      "public"
    ],
    "website": "https://www.kexp.org/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://kexp.streamguys1.com/kexp160.aac"
    },
    "metadata": {}
  },
  {
    "id": "uk-nts-1",
    "name": "NTS Radio 1",
    "slogan": "",
    "category": "Electronic",
    "country": "GB",
    "language": "en",
    "region": "International",
    "tags": [
      "underground",
      "electronic",
      "experimental"
    ],
    "website": "https://www.nts.live/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream-relay-geo.ntslive.net/stream?client=direct"
    },
    "metadata": {}
  },
  {
    "id": "uk-nts-2",
    "name": "NTS Radio 2",
    "slogan": "",
    "category": "Electronic",
    "country": "GB",
    "language": "en",
    "region": "International",
    "tags": [
      "underground",
      "electronic",
      "experimental"
    ],
    "website": "https://www.nts.live/",
    "enabled": true,
    "assets": {
      "logo": ""
    },
    "streams": {
      "audio": "https://stream-relay-geo.ntslive.net/stream2?client=direct"
    },
    "metadata": {}
  }
]
